.product-image-list>img {
  	display: inline-block;
  	position: relative;
	top: 50%;	
}

.justify-content-center {
  justify-content: center;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 674px;
    margin: 30px auto;
  }
}

/*JsSor  Slider start*/
.jssorl-009-spin img {
  animation-name: jssorl-009-spin;
  animation-duration: 1.6s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/*jssor slider bullet skin 032 css*/
.jssorb032 {
  position: absolute;
}
.jssorb032 .i {
  position: absolute;
  cursor: pointer;
}
.jssorb032 .i .b {
  fill: #fff;
  fill-opacity: 0.7;
  stroke: #000;
  stroke-width: 1200;
  stroke-miterlimit: 10;
  stroke-opacity: 0.25;
}
.jssorb032 .i:hover .b {
  fill: #000;
  fill-opacity: .6;
  stroke: #fff;
  stroke-opacity: .35;
}
.jssorb032 .iav .b {
  fill: #000;
  fill-opacity: 1;
  stroke: #fff;
  stroke-opacity: .35;
}
.jssorb032 .i.idn {
  opacity: .3;
}
/*jssor slider arrow skin 051 css*/
.jssora051 {
  display: block;
  position: absolute;
  cursor: pointer;
}
.jssora051 .a {
  fill: none;
  stroke: #fff;
  stroke-width: 360;
  stroke-miterlimit: 10;
}
.jssora051:hover {
  opacity: .8;
}
.jssora051.jssora051dn {
  opacity: .5;
}
.jssora051.jssora051ds {
  opacity: .3;
  pointer-events: none;
}
/*JsSor  Slider end*/